div[id="article_id_9454"] .container, div[id^="article_id_9454_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9454"], div[id^="article_id_9454_"] {
  }
}
div[id="article_id_9454"], div[id^="article_id_9454_"] {
  page: article_id_9454;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9454:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9454 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9454:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9454:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9454"] div.text.text-content {
  }
  @page article_id_9454 {
background-color: var(--swatch-ab5e9d67301a711c5fde65118bd4e0d7);
  }
/* article container */
div.article[id="article_id_9454"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9454"] div.block-container.block-container-0 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/Abacus_print_hires.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9454"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9454"] div.block-container.block-container-2 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Abacus_preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
#eb-584fd459-acca-4ce7-9cf1-b073766c2adb.embedded-block .block-content {padding: 16px;}
@media print{
#eb-4259b9d0-1838-430f-a2ec-b12b89f9fbcc.embedded-block {margin-top: 20mm !important;     margin-left: 87mm !important;         margin-right: 0 !important;}

}
#eb-afb7d6bd-e5b5-4286-9123-fd598735a081.embedded-block {border-radius: 8px;   margin-top: 0mm !important;}
#eb-afb7d6bd-e5b5-4286-9123-fd598735a081.embedded-block .block-content {padding: 16px;}
